jQuery(document).ready(function($) { 	

    $(document).ready(function(){
//dissolve (default), fade, flip, flipUp, flipCube, flipCubeUp and spin

    $(".fliptext").each(function() {

    var rotatorid = $(this).attr('id');
    var effect   = $(this).attr("data-flipeffect");

      $("#" +rotatorid +" .rotate").textrotator({
        animation: effect,
        speed: 3000
      });

    });


		});



 });   